/* one.css */
body {
    overflow-x: hidden;
    font-size: 16px;
    color: #1b3979;
}

li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    color: #1b3979;
}

ul li::marker {
    color: #ff7700;
    /* Orange color for the list item marker */
}

.specialists li {
    line-height: 30px;
}

.logo-top {
    max-height: 250px;
    width: 200px;
}

.header-bar {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 55px;
    background: #1b3979;
    padding-top: 5px;
    padding-left: 15px;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    /* Adjust the gap as needed */
    background-image: url('img/banner2.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px;
    /* Optional: Add padding if needed */
}

.specialists,
.contact-form-container {
    background-color: rgba(255, 255, 255, 0.9);
    /* Semi-transparent white background */
    padding: 20px;
    border-radius: 8px;
    /* Optional: Add border-radius for rounded corners */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* Optional: Add box-shadow for a subtle shadow effect */
    height: auto;
}

.contact-form-container {
    max-width: 400px;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.contact-form .form-group {
    margin-bottom: 15px;
}

.contact-form input {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.contact-form button {
    width: 100%;
    padding: 10px;
    background-color: #ff7700;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.contact-form button:hover {
    background-color: #e66a00;
}

.footer-bar {
    width: 100%;
    height: 55px;
    background: #1b3979;
    padding-left: 15px;
}

.specialists h1 {
    font-size: 36px;
    font-weight: 600;
}

.specialists2 {
    margin: 0 auto;
    padding: 30px 30px 0;
    font-size: large;
}

.specialists2 hr {
    margin: 22px 0 0
}

.specialists2 h1 {
    font-size: 36px;
    font-weight: 600;
}

@media (min-width: 768px) {}

.warranty {
    padding: 20px;
    background-color: #f9f9f9;
    margin-bottom: 30px;
    border-top: 3px solid #ef7709;
}

.warranty .intro {
    text-align: center;
    margin-bottom: 30px;
    color: #666;
    font-size: 14px;
    line-height: 1.5;
}

.warranty .warranty-item {
    border: 1px solid #ef7709;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
    background-color: #fff;
}

.warranty .warranty-seal {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color: #ef7709;
    border: 2px solid #766;
    border-radius: 50%;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    line-height: 20px;
}

.warranty .warranty-content {
    margin-left: 90px;
}

.warranty .warranty-years {
    font-weight: bold;
    font-size: 24px;
    color: #fff;
}

.warranty .warranty-text {
    font-size: 12px;
    color: #fff;
}

.warranty h2 {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: unset;
}

.warranty p {
    margin: 0 0 10px 0;
    line-height: 1.5;
    font-size: 14px;
}

@media (max-width: 768px) {
    .specialists {
        display: none;
    }

    .specialists2 {
        display: inline-block;
    }
}

@media (min-width: 769px) {
    .specialists {
        display: inline-block;
    }

    .specialists2 {
        display: none;
    }
}

.benefits,
.products,
.rehau,
.rock-door {
    background-color: #f9f9f9;
    /* Light background color */
    padding: 20px;
    margin: 20px 0px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* Subtle shadow effect */
}

.benefits ul,
.rehau ul,
.rock-door ul {
    list-style-type: none;
    padding: 0;
}

.benefits li,
.rehau li,
.rock-door li {
    margin-bottom: 10px;
}

.warranty h2,
.benefits h2,
.products h2,
.rehau h2,
.rock-door h2 {
    color: #1b3979;
    /* Primary color */
    font-weight: bold;
    margin-bottom: 15px;
}

.rehau-logo,
.trust-badge {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
    color: #220c3c;
    /* Secondary color */
}


.rehau {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.rehau-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}

.rehau-text {
    flex: 1;
    min-width: 200px;
}

.rehau-logo {
    flex: 0 0 auto;
    margin-left: 20px;
}

.rehau-logo img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

@media (max-width: 768px) {
    .rehau-content {
        flex-direction: column;
        align-items: flex-start;
    }

    .rehau-logo {
        margin-left: 0;
        margin-top: 20px;
    }
}

.cta {
    background-color: #ff7700;
    /* Orange background */
    padding: 20px;
    border-radius: 8px;
    text-align: center;
    color: #fff;
    /* White text */
}

.cta h2,
.cta p {
    color: #fff;
    /* White text */
}

.cta-btn {
    background-color: #fff;
    /* Blue background */
    color: #ff7700;
    /* White text */
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 3px;
    min-width: 93px;
}

.cta-btn:hover {
    background-color: #cc6e16;
    /* Darker blue on hover */
    color: #fff;
}

.products {
    background: linear-gradient(180deg, #cc6e16, #ff7700);
    /* Gradient from orange to yellow */
}

/* Add this CSS to one.css */
.cta-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 150px;
    padding: 20px;
}

.cta-image {
    width: 250px;
    color: #fff;
}

.cta-links {
    display: none;
    /* Hide by default */
}

@media (min-width: 768px) {
    .cta-links {
        display: inline-block;
        /* Show on larger screens */
    }
}

.orange {
    background: #ff7700 !important;
    color: #fff !important;
}

.orange:hover {
    background: #cc6e16 !important;
    color: #fff !important;
}

.purple {
    background: rgba(128, 56, 141, 1) !important;
    color: #fff !important;
}

.purple:hover {
    background: rgb(168, 94, 182) !important;
    color: #fff !important;
}

.background-grey {
    background-color: #f9f9f9 !important;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}